﻿.container-header {
    padding-left: 0px;
    padding-right: 0px;
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
}

.leftdiv {
    float: left;
}

.rightdiv {
    float: right;
    padding: 15px 10px 0px 10px;
}

/* DivTable.com */
.divTable {
    display: table;
    width: 100%;
    background-color: #0070C0;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    display: table-header-group;
}

.divTableCell, .divTableHead {
    display: table-cell;
    padding: 8px 10px 0px 10px;
}

.divTableHeading {
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}
.divTableElement {
    display: table-row-group;
}

//https://stackoverflow.com/questions/22196587/how-to-center-align-vertically-the-container-in-bootstrap .vertical-center {
    min-height: 100%; /* Fallback for vh unit */
    min-height: 100vh; /* You might also want to use
                        'height' property instead.
                        
                        Note that for percentage values of
                        'height' or 'min-height' properties,
                        the 'height' of the parent element
                        should be specified explicitly.
  
                        In this case the parent of '.vertical-center'
                        is the <body> element */
    /* Make it a flex container */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* Align the bootstrap's container vertically */
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* In legacy web browsers such as Firefox 9
     we need to specify the width of the flex container */
    width: 100%;
    /* Also 'margin: 0 auto' doesn't have any effect on flex items in such web browsers
     hence the bootstrap's container won't be aligned to the center anymore.
  
     Therefore, we should use the following declarations to get it centered again */
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.exceeded {
    background-color:salmon;       
}
.container-body {
    height: 76vh;
    display: table-cell;
    width: 100vw;
    padding: 58px 3px 0px 3px;
    vertical-align: middle;
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
}
.container-footer {
    height: 0.1vh;
    vertical-align: middle;
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
}

.row-fluid {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.thankyouformrow {
 margin: 0px;
}


.centering {
    float: none;
    margin: 0 auto;
}

html {
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}

body {
    margin: 0;
    height: 100%;
    padding: 0
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

    audio:not([controls]) {
        display: none;
        height: 0
    }

[hidden], template {
    display: none
}

a {
    background-color: transparent
}

    a:active, a:hover {
        outline: 0
    }

abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: bold
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code, kbd, pre, samp {
    font-family: monospace,monospace;
    font-size: 1em
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button, select {
    text-transform: none
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

    button[disabled], html input[disabled] {
        cursor: default
    }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0
    }

input {
    line-height: normal
}

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0
    }

    input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
        height: auto
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box
    }

        input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none
        }


textarea {
    overflow: auto
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td, th {
    padding: 0
}

html {
    box-sizing: border-box
}

*, *:before, *:after {
    box-sizing: inherit
}


.section {
    display: inline-block;
    width: 100%;
}

    .section.section-size0 {
        padding: 0
    }

    .section.section-size1 {
        padding: 12px 0
    }

    .section.section-size2 {
        padding: 20px 0
    }

    .section.section-size3 {
        padding: 26px 0
    }

    .section.section-size5 {
        padding: 60px 0
    }

    .section.section-size6 {
        padding: 72px 0
    }

.column + .column {
    margin-top: 20px
}

.column > :last-child {
    margin-bottom: 0
}

.column > :first-child {
    margin-top: 0
}

.row + .row {
    margin-top: 20px
}

    .row + .row.row-divided {
        border-top: 1px solid #dedede;
        padding-top: 20px
    }

@media only screen and (min-width:320px) {
    .column[class*="xsmall-"] + .column[class*="xsmall-"] {
        margin-top: 0
    }
}

@media only screen and (min-width:540px) {
    .column + .column {
        margin-top: 10px
    }

    .column[class*="small-"] + .column[class*="small-"] {
        margin-top: 0
    }

    .row + .row {
        margin-top: 48px
    }

        .row + .row.row-divided {
            margin-top: 24px;
            padding-top: 24px
        }

    .row.row-size0 {
        margin-top: 0
    }

    .row + .row.row-size0.row-divided {
        margin-top: 0;
        padding-top: 0
    }

    .row.row-size1 {
        margin-top: 12px
    }

    .row + .row.row-size1.row-divided {
        margin-top: 6px;
        padding-top: 6px
    }

    .row.row-size2 {
        margin-top: 20px
    }

    .row + .row.row-size2.row-divided {
        margin-top: 10px;
        padding-top: 10px
    }

    .row.row-size3 {
        margin-top: 26px
    }

    .row + .row.row-size3.row-divided {
        margin-top: 13px;
        padding-top: 13px
    }

    .row.row-size4 {
        margin-top: 48px
    }

    .row + .row.row-size4.row-divided {
        margin-top: 24px;
        padding-top: 24px
    }

    .row.row-size5 {
        margin-top: 60px
    }

    .row + .row.row-size5.row-divided {
        margin-top: 30px;
        padding-top: 30px
    }

    .row.row-size6 {
        margin-top: 72px
    }

    .row + .row.row-size6.row-divided {
        margin-top: 36px;
        padding-top: 36px
    }

    .row.row-middled-flex {
        display: flex;
        align-items: center
    }
}

@media only screen and (min-width:768px) {
    .column[class*="medium-"] + .column[class*="medium-"] {
        margin-top: 0
    }

    .row.row-middled {
        left: 50%;
        position: absolute;
        top: 50%;
        -ms-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width: 100%
    }
}

@media only screen and (min-width:960px) {
    .column[class*="large-"] + .column[class*="large-"] {
        margin-top: 0
    }
}

.pull-left {
    float: left !important
}

.pull-right {
    float: right !important
}

.nowrap {
    white-space: nowrap
}

.row {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto
}

    .row::before, .row::after {
        content: ' ';
        display: table
    }

    .row::after {
        clear: both
    }

    .row.collapse > .column, .row.collapse > .columns {
        padding-left: 0;
        padding-right: 0
    }

    .row .row {
        max-width: none;
    }

        .row .row.collapse {
            margin-left: 0;
            margin-right: 0
        }

    .row.expanded {
        max-width: none
    }

        .row.expanded .row {
            margin-left: auto;
            margin-right: auto
        }

.column, .columns {
    width: 100%;
    float: left;
    padding-left: .9375rem;
    padding-right: .9375rem
}

    .column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
        float: right
    }

    .column.end:last-child:last-child, .end.columns:last-child:last-child {
        float: left
    }

    .column.row.row, .row.row.columns {
        float: none
    }

.row .column.row.row, .row .row.row.columns {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0
}


.hide {
    display: none !important
}

.invisible {
    visibility: hidden
}

@media screen and (min-width:20em) {
    .hide-for-xsmall {
        display: none !important
    }
}

@media screen and (max-width:19.9375em) {
    .show-for-xsmall {
        display: none !important
    }
}

@media screen and (min-width:20em)and (max-width:33.6875em) {
    .hide-for-xsmall-only {
        display: none !important
    }
}

@media screen and (max-width:19.9375em),screen and (min-width:33.75em) {
    .show-for-xsmall-only {
        display: none !important
    }
}

@media screen and (min-width:33.75em) {
    .hide-for-small {
        display: none !important
    }
}

@media screen and (max-width:33.6875em) {
    .show-for-small {
        display: none !important
    }
}

@media screen and (min-width:33.75em)and (max-width:47.9375em) {
    .hide-for-small-only {
        display: none !important
    }
}

@media screen and (max-width:33.6875em),screen and (min-width:48em) {
    .show-for-small-only {
        display: none !important
    }
}

@media screen and (min-width:48em) {
    .hide-for-medium {
        display: none !important
    }
}

@media screen and (max-width:47.9375em) {
    .show-for-medium {
        display: none !important
    }
}

@media screen and (min-width:48em)and (max-width:59.9375em) {
    .hide-for-medium-only {
        display: none !important
    }
}

@media screen and (max-width:47.9375em),screen and (min-width:60em) {
    .show-for-medium-only {
        display: none !important
    }
}

@media screen and (min-width:60em) {
    .hide-for-large {
        display: none !important
    }
}

@media screen and (max-width:59.9375em) {
    .show-for-large {
        display: none !important
    }
}

@media screen and (min-width:60em) {
    .hide-for-large-only {
        display: none !important
    }
}

@media screen and (max-width:59.9375em) {
    .show-for-large-only {
        display: none !important
    }
}

.show-for-sr, .show-on-focus {
    position: absolute !important;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0,0,0,0)
}

    .show-on-focus:active, .show-on-focus:focus {
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto
    }

.show-for-landscape, .hide-for-portrait {
    display: block !important
}

@media screen and (orientation:landscape) {
    .show-for-landscape, .hide-for-portrait {
        display: block !important
    }
}

@media screen and (orientation:portrait) {
    .show-for-landscape, .hide-for-portrait {
        display: none !important
    }
}

.hide-for-landscape, .show-for-portrait {
    display: none !important
}

@media screen and (orientation:landscape) {
    .hide-for-landscape, .show-for-portrait {
        display: none !important
    }
}

@media screen and (orientation:portrait) {
    .hide-for-landscape, .show-for-portrait {
        display: block !important
    }
}

@font-face {
    font-family: 'Segoe UI';
    src: url(../fonts/segoe-ui/light/latest.eot);
    src: local("Segoe UI Light"),url(../fonts/segoe-ui/light/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/segoe-ui/light/latest.woff) format('woff'),url(../fonts/segoe-ui/light/latest.ttf) format('truetype'),url(../fonts/segoe-ui/light/latest.svg#web) format('svg');
    font-style: normal;
    font-weight: 200
}

@font-face {
    font-family: 'Segoe UI';
    src: url(../fonts/segoe-ui/semilight/latest.eot);
    src: local("Segoe UI Semilight"),url(../fonts/segoe-ui/semilight/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/segoe-ui/semilight/latest.woff) format('woff'),url(../fonts/segoe-ui/semilight/latest.ttf) format('truetype'),url(../fonts/segoe-ui/semilight/latest.svg#web) format('svg');
    font-style: normal;
    font-weight: 300
}

@font-face {
    font-family: 'Segoe UI';
    src: url(../fonts/segoe-ui/normal/latest.eot);
    src: local("Segoe UI"),url(../fonts/segoe-ui/normal/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/segoe-ui/normal/latest.woff) format('woff'),url(../fonts/segoe-ui/normal/latest.ttf) format('truetype'),url(../fonts/segoe-ui/normal/latest.svg#web) format('svg');
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: 'Segoe UI';
    src: url(../fonts/segoe-ui/semibold/latest.eot);
    src: local("Segoe UI Semibold"),url(../fonts/segoe-ui/semibold/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/segoe-ui/semibold/latest.woff) format('woff'),url(../fonts/segoe-ui/semibold/latest.ttf) format('truetype'),url(../fonts/segoe-ui/semibold/latest.svg#web) format('svg');
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: 'Segoe UI';
    src: url(../fonts/segoe-ui/bold/latest.eot);
    src: local("Segoe UI Bold"),url(../cvt-5b056a7cf48a20318851b1cec8b9164777b681d504bdbdbf7e306f02cd4adae3/fonts/segoe-ui/bold/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/segoe-ui/bold/latest.woff) format('woff'),url(../fonts/segoe-ui/bold/latest.ttf) format('truetype'),url(../fonts/segoe-ui/bold/latest.svg#web) format('svg');
    font-style: normal;
    font-weight: 700
}

html {
    overflow-y: scroll
}

body {
    background-color: #fff;
    margin: 0;
    padding: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -ms-overflow-style: scrollbar
}


svg {
    fill: inherit;
    pointer-events: none
}

    svg * {
        pointer-events: auto
    }

img, svg, video {
    height: auto;
    max-width: 100%
}

iframe {
    max-width: 100%
}

input[type="submit"] {
    cursor: pointer
}

ul.breadcrumbs, ol.breadcrumbs {
    list-style: none;
    margin: 0;
    padding: 0
}

    ul.breadcrumbs:after, ol.breadcrumbs:after {
        clear: both;
        content: '';
        display: table
    }

    ul.breadcrumbs li, ol.breadcrumbs li {
        float: left;
        margin-bottom: 0
    }

        ul.breadcrumbs li + li, ol.breadcrumbs li + li {
            margin-left: 20px;
            position: relative
        }

            ul.breadcrumbs li + li:before, ol.breadcrumbs li + li:before {
                -ms-transform: translate(-50%,-1px);
                -o-transform: translate(-50%,-1px);
                -webkit-transform: translate(-50%,-1px);
                transform: translate(-50%,-1px);
                content: '>';
                left: -10px;
                position: absolute
            }

.button {
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    background-color: #00abec;
    border: 0;
    color: #fff !important;
    display: block;
    fill: #fff;
    font-size: 24px;
    font-weight: 300;
    padding: 5px 20px 8px;
    text-align: center;
    text-decoration: none;
    vertical-align: bottom
}

    .button:hover {
        background-color: #0086b9
    }

    .button.button-primary {
        background-color: #a5ce00
    }

        .button.button-primary:hover {
            background-color: #7c9b00
        }

    .button.button-secondary {
        background-color: #1b348e
    }

        .button.button-secondary:hover {
            background-color: #132463
        }

    .button .icon {
        margin-top: -5px;
        height: 20px;
        width: 20px
    }


.button-store {
    background-color: #1a1a1a;
    position: relative;
    color: #fff !important;
    font-weight: 200;
    padding: 1px 20px 2px 50px;
    text-align: left;
    display: inline-block
}

    .button-store .top, .button-store .bottom {
        display: block
    }

    .button-store .top {
        font-size: 12px
    }

    .button-store .bottom {
        font-size: 15px;
        margin-top: -5px
    }

    .button-store .icon {
        margin-top: 0;
        height: 30px;
        width: 30px;
        position: absolute;
        left: 10px;
        top: 50%;
        -ms-transform: translate(0,-50%);
        -o-transform: translate(0,-50%);
        -webkit-transform: translate(0,-50%);
        transform: translate(0,-50%)
    }

    .button-store:hover {
        background-color: #1a1a1a;
        text-decoration: none
    }

@media only screen and (min-width:540px) {
    button.button, [type='submit'], [type='button'] {
        width: auto
    }

    .button {
        display: inline-block
    }

        .button.button-block {
            display: block;
            padding-left: 4px;
            padding-right: 4px;
            width: 100%
        }

        .button.button-tiny {
            font-size: 15px;
            padding: 3px 10px 4px
        }

        .button.button-little {
            font-size: 16px;
            padding: 6px 12px 7px
        }

        .button.button-small {
            font-size: 20px;
            padding: 5px 15px 8px
        }

        .button.button-large {
            font-size: 34px;
            padding: 8px 25px 11px
        }
}

@media only screen and (min-width:768px) {
    .card-icon {
        padding: 75px 20px 20px
    }

        .card-icon .icon {
            top: 40px
        }

    .card-icon-large {
        padding: 20px
    }
}

@media only screen and (min-width:960px) {
    .card-icon {
        padding: 20px 20px 20px 95px
    }

        .card-icon .icon {
            top: 50%
        }

    .card-icon-large {
        padding: 20px
    }
}

input[type='text'], select, textarea {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid #dedede;
    color: #3e3d4d;
    display: block;
    line-height: 1.2;
    outline: none;
    padding: 5px;
    width: 100%
}

    input[type='text']:focus, select:focus, textarea:focus {
        border: 2px solid #00abec
    }


textarea {
    height: 70px
}

label {
    cursor: pointer;
    display: inline-block;
    vertical-align: text-bottom
}

.form-row:after {
    clear: both;
    content: '';
    display: table
}

.form-row + .form-row {
    margin-top: 20px
}

.form-element {
    display: block;
    position: relative
}

.character-count {
    color: #fff;
    float: right;
    font-size: 10px
}

    .character-count.error {
        color: #ba141a
    }

a.img-wrapper {
    display: block
}

    a.img-wrapper img {
        display: block
    }

@media only screen and (min-width:540px) {
    .linkList-horizontal {
        margin: 0
    }

        .linkList-horizontal li {
            float: left;
            margin: 0 20px 0 0
        }

            .linkList-horizontal li:last-child {
                margin: 0
            }
}

@media only screen and (min-width:768px) {
    .note {
        border-left-width: 60px;
        padding: 20px 26px 12px;
        position: relative
    }

        .note .icon {
            display: block;
            height: 32px;
            left: -46px;
            position: absolute;
            top: 14px;
            width: 32px
        }
}

.section {
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    color: #505050;
    overflow: hidden;
    position: relative
}

    .section + .section {
        border-top: 1px solid #eee
    }

    .section a {
        color: #00abec
    }

        .section a:hover {
            color: #0072c6
        }

.section-palette02 {
    color: #fff;
    background-color: #00abec
}

    .section-palette02 a {
        color: #fff
    }

        .section-palette02 a:hover {
            color: #dedede
        }

.section + .section-palette02 {
    border-top: none
}

.section-palette03 {
    color: #fff;
    background-color: #0072c6
}

    .section-palette03 a {
        color: #fff
    }

        .section-palette03 a:hover {
            color: #dedede
        }

.section + .section-palette03 {
    border-top: none
}

.section-palette04 {
    color: #fff;
    background-color: #a5ce00
}

    .section-palette04 a {
        color: #fff
    }

        .section-palette04 a:hover {
            color: #dedede
        }

.section + .section-palette04 {
    border-top: none
}

.section-palette05 {
    color: #fff;
    background-color: #89c402
}

    .section-palette05 a {
        color: #fff
    }

        .section-palette05 a:hover {
            color: #dedede
        }

.section + .section-palette05 {
    border-top: none
}

.section-palette06 {
    color: #fff;
    background-color: #1b348e
}

    .section-palette06 a {
        color: #fff
    }

        .section-palette06 a:hover {
            color: #dedede
        }

.section + .section-palette06 {
    border-top: none
}

.section-palette07 {
    color: #fff;
    background-color: #002050
}

    .section-palette07 a {
        color: #fff
    }

        .section-palette07 a:hover {
            color: #dedede
        }

.section + .section-palette07 {
    border-top: none
}

.section-palette08 {
    color: #fff;
    background-color: #68217a
}

    .section-palette08 a {
        color: #fff
    }

        .section-palette08 a:hover {
            color: #dedede
        }

.section + .section-palette08 {
    border-top: none
}

.section-palette09 {
    color: #fff;
    background-color: #ec008c
}

    .section-palette09 a {
        color: #fff
    }

        .section-palette09 a:hover {
            color: #dedede
        }

.section + .section-palette09 {
    border-top: none
}

.section-palette10 {
    color: #fff;
    background-color: #ba141a
}

    .section-palette10 a {
        color: #fff
    }

        .section-palette10 a:hover {
            color: #dedede
        }

.section + .section-palette10 {
    border-top: none
}

.section-palette11 {
    color: #fff;
    background-color: #ff8c00
}

    .section-palette11 a {
        color: #fff
    }

        .section-palette11 a:hover {
            color: #dedede
        }

.section + .section-palette11 {
    border-top: none
}

.section-palette12 {
    color: #fff;
    background-color: #dd5900
}

    .section-palette12 a {
        color: #fff
    }

        .section-palette12 a:hover {
            color: #dedede
        }

.section + .section-palette12 {
    border-top: none
}

.section-palette13 {
    color: #fff;
    background-color: #fcd116
}

    .section-palette13 a {
        color: #fff
    }

        .section-palette13 a:hover {
            color: #dedede
        }

.section + .section-palette13 {
    border-top: none
}

.section-slate01 {
    color: #fff;
    background-color: #1a1a1a
}

    .section-slate01 a {
        color: #fff
    }

        .section-slate01 a:hover {
            color: #dedede
        }

.section + .section-slate01 {
    border-top: none
}

.section-slate02 {
    color: #fff;
    background-color: #303030
}

    .section-slate02 a {
        color: #fff
    }

        .section-slate02 a:hover {
            color: #dedede
        }

.section + .section-slate02 {
    border-top: none
}

.section-slate03 {
    color: #fff;
    background-color: #3e3d4d
}

    .section-slate03 a {
        color: #fff
    }

        .section-slate03 a:hover {
            color: #dedede
        }

.section + .section-slate03 {
    border-top: none
}

.section-slate04 {
    color: #fff;
    background-color: #505050
}

    .section-slate04 a {
        color: #fff
    }

        .section-slate04 a:hover {
            color: #dedede
        }

.section + .section-slate04 {
    border-top: none
}

.section-slate05 {
    color: #fff;
    background-color: #525252
}

    .section-slate05 a {
        color: #fff
    }

        .section-slate05 a:hover {
            color: #dedede
        }

.section + .section-slate05 {
    border-top: none
}

.section-slate06 {
    color: #fff;
    background-color: #6a6a6a
}

    .section-slate06 a {
        color: #fff
    }

        .section-slate06 a:hover {
            color: #dedede
        }

.section + .section-slate06 {
    border-top: none
}

.section-slate07 {
    color: #fff;
    background-color: #969696
}

    .section-slate07 a {
        color: #fff
    }

        .section-slate07 a:hover {
            color: #dedede
        }

.section + .section-slate07 {
    border-top: none
}

.section-slate08 {
    background-color: #dedede
}

.section + .section-slate08 {
    border-top: none
}

.section-slate09 {
    background-color: #eee
}

.section + .section-slate09 {
    border-top: none
}

table {
    background-color: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border-top: 2px solid #dedede;
    margin: 12px 0;
    padding: 0;
    text-align: left;
    width: 100%
}

    table caption {
        caption-side: bottom;
        color: #969696;
        font-size: 12px;
        line-height: 1.5;
        margin-top: 12px;
        padding: 0;
        text-align: left
    }

        table caption li {
            margin-bottom: 0
        }

    table thead {
        border-bottom: 2px solid #dedede
    }

    table tfoot {
        border-bottom: 2px solid #dedede;
        border-top: 2px solid #dedede
    }

    table tr {
        border-bottom: 1px solid #dedede
    }

    table th {
        font-size: 12px;
        font-weight: 700;
        text-align: inherit;
        text-transform: uppercase
    }

    table td, table th {
        padding: 12px 6px;
        vertical-align: top
    }

.table-width-auto {
    width: auto
}

.table-width-even {
    table-layout: fixed
}

    .table-width-even td:nth-child(1):nth-last-child(2), .table-width-even th:nth-child(1):nth-last-child(2), .table-width-even td:nth-child(2):nth-last-child(1), .table-width-even th:nth-child(2):nth-last-child(1) {
        width: 50%
    }

    .table-width-even td:nth-child(1):nth-last-child(3), .table-width-even th:nth-child(1):nth-last-child(3), .table-width-even td:nth-child(2):nth-last-child(2), .table-width-even th:nth-child(2):nth-last-child(2), .table-width-even td:nth-child(3):nth-last-child(1), .table-width-even th:nth-child(3):nth-last-child(1) {
        width: 33.333%
    }

    .table-width-even td:nth-child(1):nth-last-child(4), .table-width-even th:nth-child(1):nth-last-child(4), .table-width-even td:nth-child(2):nth-last-child(3), .table-width-even th:nth-child(2):nth-last-child(3), .table-width-even td:nth-child(3):nth-last-child(2), .table-width-even th:nth-child(3):nth-last-child(2), .table-width-even td:nth-child(4):nth-last-child(1), .table-width-even th:nth-child(4):nth-last-child(1) {
        width: 25%
    }

    .table-width-even td:nth-child(1):nth-last-child(5), .table-width-even th:nth-child(1):nth-last-child(5), .table-width-even td:nth-child(2):nth-last-child(4), .table-width-even th:nth-child(2):nth-last-child(4), .table-width-even td:nth-child(3):nth-last-child(3), .table-width-even th:nth-child(3):nth-last-child(3), .table-width-even td:nth-child(4):nth-last-child(2), .table-width-even th:nth-child(4):nth-last-child(2), .table-width-even td:nth-child(5):nth-last-child(1), .table-width-even th:nth-child(5):nth-last-child(1) {
        width: 20%
    }

    .table-width-even td:nth-child(1):nth-last-child(6), .table-width-even th:nth-child(1):nth-last-child(6), .table-width-even td:nth-child(2):nth-last-child(5), .table-width-even th:nth-child(2):nth-last-child(5), .table-width-even td:nth-child(3):nth-last-child(4), .table-width-even th:nth-child(3):nth-last-child(4), .table-width-even td:nth-child(4):nth-last-child(3), .table-width-even th:nth-child(4):nth-last-child(3), .table-width-even td:nth-child(5):nth-last-child(2), .table-width-even th:nth-child(5):nth-last-child(2), .table-width-even td:nth-child(6):nth-last-child(1), .table-width-even th:nth-child(6):nth-last-child(1) {
        width: 16.667%
    }

    .table-width-even td:nth-child(1):nth-last-child(7), .table-width-even th:nth-child(1):nth-last-child(7), .table-width-even td:nth-child(2):nth-last-child(6), .table-width-even th:nth-child(2):nth-last-child(6), .table-width-even td:nth-child(3):nth-last-child(5), .table-width-even th:nth-child(3):nth-last-child(5), .table-width-even td:nth-child(4):nth-last-child(4), .table-width-even th:nth-child(4):nth-last-child(4), .table-width-even td:nth-child(5):nth-last-child(3), .table-width-even th:nth-child(5):nth-last-child(3), .table-width-even td:nth-child(6):nth-last-child(2), .table-width-even th:nth-child(6):nth-last-child(2), .table-width-even td:nth-child(7):nth-last-child(1), .table-width-even th:nth-child(7):nth-last-child(1) {
        width: 14.286%
    }

    .table-width-even td:nth-child(1):nth-last-child(8), .table-width-even th:nth-child(1):nth-last-child(8), .table-width-even td:nth-child(2):nth-last-child(7), .table-width-even th:nth-child(2):nth-last-child(7), .table-width-even td:nth-child(3):nth-last-child(6), .table-width-even th:nth-child(3):nth-last-child(6), .table-width-even td:nth-child(4):nth-last-child(5), .table-width-even th:nth-child(4):nth-last-child(5), .table-width-even td:nth-child(5):nth-last-child(4), .table-width-even th:nth-child(5):nth-last-child(4), .table-width-even td:nth-child(6):nth-last-child(3), .table-width-even th:nth-child(6):nth-last-child(3), .table-width-even td:nth-child(7):nth-last-child(2), .table-width-even th:nth-child(7):nth-last-child(2), .table-width-even td:nth-child(8):nth-last-child(1), .table-width-even th:nth-child(8):nth-last-child(1) {
        width: 12.5%
    }

.table-naked {
    border: none;
    border-collapse: separate;
    background-color: transparent
}

    .table-naked td, .table-naked tfoot, .table-naked th, .table-naked thead, .table-naked tr {
        border: none;
        padding: 0
    }

tr.no-border {
    border: none
}

.table-middled td, .table-middled th {
    vertical-align: middle
}

@media only screen and (min-width:960px) {
    table td, table th {
        padding: 12px
    }
}

body {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 200;
    color: #505050;
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif
}

a {
    -webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    text-decoration: none
}

    a:hover {
        text-decoration: none
    }

p {
    font-size: 15px;
    margin: 12px 0
}

.text-regular {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 200
}

h1, .text-heading1 {
    font-weight: 200;
    font-size: 34px;
    line-height: 1.18;
    margin: 0 0 12px
}

blockquote {
    font-size: 12px;
    font-style: italic;
    margin: 0
}



.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

b, strong, .text-bold {
    font-weight: 700
}

.text-semibold {
    font-weight: 600
}


@media only screen and (min-width:768px) {
    h1, .text-heading1 {
        font-weight: 200;
        font-size: 46px;
        line-height: 1.22;
        letter-spacing: -.01em;
        margin: 0 0 12px
    }

    h2, .text-heading2 {
        font-weight: 200;
        font-size: 34px;
        line-height: 1.18;
        margin: 0 0 12px
    }

    h3, .text-heading3 {
        font-weight: 400;
        font-size: 24px;
        line-height: 1.17;
        margin: 0 0 12px;
        position: relative
    }

    h4, .text-heading4 {
        font-weight: 400;
        font-size: 20px;
        line-height: 1.2;
        margin: 0 0 12px
    }

    h5, .text-heading5 {
        font-weight: 400;
        font-size: 18px;
        line-height: 1.33;
        margin: 0 0 8px
    }

    h6, .text-heading6 {
        font-weight: 400;
        font-size: 16px;
        line-height: 1.5;
        margin: 0 0 12px
    }

    .text-super {
        font-weight: 200;
        font-size: 62px;
        line-height: 1.16;
        letter-spacing: -.01em;
        margin: 0 0 16px
    }
}

@media only screen and (max-width:540px) {
    .sd-equalize {
        height: auto !important
    }
}

.toggled {
    display: none
}

    .toggled.open {
        display: block
    }

html, body {
    overflow: auto
}

@font-face {
    font-family: 'DIN';
    src: url(../fonts/din/normal/latest.eot);
    src: local("DIN UI"),url(../fonts/din/normal/latest.eot?#iefix) format('embedded-opentype'),url(../fonts/din/normal/latest.woff) format('woff'),url(../fonts/din/normal/latest.ttf) format('truetype');
    font-style: normal;
    font-weight: 400
}

input[type=checkbox] {
    margin: 0 10px 0 0
}

table {
    margin: 0
}

textarea {
    height: 120px;
    margin: 20px 0;
    resize: none;
    border: 2px solid #666
}

    textarea:lang(hr) {
        height: 100px
    }

    textarea:lang(de) {
        height: 110px
    }

    textarea:lang(hu) {
        height: 110px
    }

    textarea:lang(id) {
        height: 110px
    }

    textarea:lang(ms) {
        height: 105px
    }

    textarea:lang(nb) {
        height: 110px
    }

    textarea:lang(pl) {
        height: 110px
    }

    textarea:lang(es) {
        height: 110px
    }

    textarea:lang(it) {
        height: 95px
    }

    textarea:lang(fr) {
        height: 95px
    }

    textarea:lang(vi) {
        height: 95px
    }

h1 {
    font-size: 36px;
    font-weight: 400;
    margin: 0 0 26px 0;
    padding-right: 10px
}

p {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 30px 0
}


.row {
    max-width: 590px;
    position: relative
}

.column {
    padding-left: 20px;
    padding-right: 20px
}

dl {
    margin: 0
}

hr {
    border: 1px solid #eee;
    margin: 0 0 20px 0
}

button[disabled], button[disabled]:hover, html input[disabled] {
    background-color: #eee !important;
    border-color: #eee !important;
    color: #969696 !important;
    opacity: .8;
    border-radius: 0;
    -webkit-appearance: none
}

.scale {
    color: #666;
    font-family: 'DIN', 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
    font-size: 12px;
    line-height: 1;
    margin: 0 0 20px 0;
    text-transform: uppercase
}

.consent-label {
    font-size: 14px;
    margin-bottom: 20px
}

.field-validation-error {
    color: red
}

.first-privacy {
    bottom: 0;
    font-size: 14px;
    position: absolute
}

@media(max-width:445px) {
    h1 {
        margin: 0 0 22px 0
    }
}

.display-none {
    display: none
}

.collapsed-element {
    visibility: collapse !important
}

.tooltip {
    margin-left: -14.5px !important
}

.character-text {
    width: 276px;
    font-family: 'Segoe UI','Segoe WP',Tahoma,Arial,sans-serif;
    font-size: 24px;
    font-weight: 300;
    line-height: 1.23;
    text-align: center;
    color: #000;
    margin: auto
}

.button-text {
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #757575;
    height: 42px
}

.user-feedback {
    height: 19px;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    margin-left: 12px;
    margin-top: 11px
}

.close-button {
    width: 14px;
    height: 14px;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    padding-top: 14px
}

.close-button-img {
    position: static !important;
    margin-top: 24px !important;
    margin-right: 12px !important;
    right: 0 !important
}

.how-likely-are-you {
    height: 90px;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.4px;
    color: #000;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 36px;
    margin-bottom: 0
}

.privacy-statement {
    width: 100px;
    height: 16px;
    font-size: 12px;
    font-weight: normal
}

.privacy-statement-position {
    position: absolute;
    bottom: 5.4%;
    left: 0;
    margin-left: 12px
}

.post-cancel-container {
    box-sizing: content-box;
    width: 300px;
    padding-top: 0;
    padding-left: 0;
    border: 0
}

.contact-me {
    height: 28px;
    font-size: 10px;
    font-weight: normal;
    color: #4e4e4e;
    margin: auto;
    margin-left: 7px;
    display: block;
    padding-left: 15px;
    text-indent: -15px
}

.button-margin {
    margin-right: 12px
}

.store-community-button-container {
    position: absolute;
    text-align: center;
    margin: auto;
    right: 0;
    left: 0;
    bottom: 2.8%
}

.button {
    background-color: transparent;
    border: 2px solid #1a1a1a;
    color: #1a1a1a !important;
    fill: #1a1a1a;
    font-size: 14px;
    font-weight: 600;
    padding: 6px 35px 7px;
    width: auto !important
}

    .button:hover {
        background-color: #1a1a1a;
        color: #fff !important;
        fill: #fff;
        text-decoration: none
    }

    .button .icon {
        height: 18px;
        width: 18px
    }

.button-featured {
    background-color: #f2c811;
    border: 2px solid #f2c811
}

    .button-featured:hover {
        background-color: #fad227;
        border: 2px solid #fad227;
        color: #1a1a1a !important;
        fill: #1a1a1a
    }

textarea:focus {
    border: 2px solid #f2c811
}
